import java.util.*;
import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

public class satici_gen_test2
{
public static void main(String arg[])
{  double x[]={0.0,2.0,1.0,2.0,0.0,1.0,2.0,0.0,1.0};
   double y[]={0.0,2.0,0.0,0.0,1.0,1.0,1.0,2.0,2.0};
   int a[]={0,1,4,3,2,5};
   ArrayList<String> anne=satici_gen.add(a);
   satici_gen x1=new satici_gen(anne,x,y);
   System.out.println(x1.toString());
}
}